Net::DNS::RR::ISDN(3)

NAME
Net::DNS::RR::ISDN - DNS ISDN resource record

SYNOPSIS
    use Net::DNS;
    $rr = new Net::DNS::RR('name ISDN address sa');

DESCRIPTION
Class for DNS ISDN resource records.

METHODS
The available methods are those inherited from the base class augmented by the type-specific methods defined in this package.

Use of undocumented package features or direct access to internal data structures is discouraged and could result in program termination or other unpredictable behaviour.

  address
    $address = $rr->address;
    $rr->address( $address );

The ISDN-address is a string of characters, normally decimal digits, beginning with the E.163 country code and ending with the DDI if any.

  sa
    $sa = $rr->sa;
    $rr->sa( $sa );

The optional subaddress (SA) is a string of hexadecimal digits.

COPYRIGHT
Copyright (c)1997 Michael Fuhr.

All rights reserved.

This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

Package template (c)2009,2012 O.M.Kolkman and R.W.Franks.

SEE ALSO
perl, Net::DNS, Net::DNS::RR, RFC1183 Section 3.2